Loading...
Searching...
No Matches
etl::private_unaligned_type::unaligned_copy< Size_ > Class Template Reference

Unaligned copy. More...

## Detailed Description

template<size_t Size_>
class etl::private_unaligned_type::unaligned_copy< Size_ >

Unaligned copy.

unaligned_type_storage Contains the fixed storage for a type. ETL_PACKED ensures that GCC does not complain when used in a packed object. unaligned_type_storage_ext Contains a pointer to the fixed storage for a type. ETL_PACKED ensures that GCC does not complain when used in a packed object.

The documentation for this class was generated from the following file:

- include/etl/unaligned_type.h